Subject: PKR Incentive
From: "Prem kr. Goyary" <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Swati Shukla" <[email-masked]>, admin <[email-masked]>
Date: Sat, 21 May 2016 16:09:02 +0530 (IST)

Hi Sir, 

I have received the PKR incentive for the month of Jan 2016. However, I have not receive for the month of Feb 2016 which I should have received 3,500 INR for the second highest sell. If you could please double check the reports as I and (we) have already waited for months now. 

@ashish : Please check the report again and confirm with Saurabh sir. 

I will wait for the response. Thanks 

-- 
Regards, 

Prem Kr. Goyary